## munge-maven-plugin 1.0

=== debian/changelog ===
munge-maven-plugin (1.0-3) unstable; urgency=medium

  * Team upload.
  * Fix Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Fix watch file
  * d/copyright: Fix links
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 13 Feb 2025 20:58:57 +0100

munge-maven-plugin (1.0-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Removed the *-java-doc package
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 14:51:55 +0200

munge-maven-plugin (1.0-1) unstable; urgency=low

  * Initial release (Closes: #648642)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 19:39:01 +0100
