=== debian/control ===
Source: munge-maven-plugin
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               maven-debian-helper
Build-Depends-Indep: junit,
                     libmaven-plugin-tools-java,
                     libmaven3-core-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/munge-maven-plugin
Vcs-Git: https://salsa.debian.org/java-team/munge-maven-plugin.git
Homepage: https://sonatype.github.io/munge-maven-plugin/

Package: libmunge-maven-plugin-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven plugin to pre-process Java code
 The Munge Plugin for Maven provides mojos to munge (pre-process) Java code.
 .
 It only supports conditional inclusion of source based on defined strings of
 the form "if[tag]", "if_not[tag]", "else[tag], and "end[tag]".
