=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/sonatype/munge-maven-plugin/tags (?:.*?/)?munge-maven-plugin-(\d[\d.]*)\.tar\.gz
